<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="bn">
	<id>https://bn.bhikitia.org/index.php?action=history&amp;feed=atom&amp;title=%E0%A6%9F%E0%A7%87%E0%A6%AE%E0%A6%AA%E0%A7%8D%E0%A6%B2%E0%A7%87%E0%A6%9F%3A%E0%A6%89%E0%A6%95%E0%A7%8D%E0%A6%A4%E0%A6%BF%2F%E0%A6%B6%E0%A7%88%E0%A6%B2%E0%A7%80.css</id>
	<title>টেমপ্লেট:উক্তি/শৈলী.css - সংশোধনের ইতিহাস</title>
	<link rel="self" type="application/atom+xml" href="https://bn.bhikitia.org/index.php?action=history&amp;feed=atom&amp;title=%E0%A6%9F%E0%A7%87%E0%A6%AE%E0%A6%AA%E0%A7%8D%E0%A6%B2%E0%A7%87%E0%A6%9F%3A%E0%A6%89%E0%A6%95%E0%A7%8D%E0%A6%A4%E0%A6%BF%2F%E0%A6%B6%E0%A7%88%E0%A6%B2%E0%A7%80.css"/>
	<link rel="alternate" type="text/html" href="https://bn.bhikitia.org/index.php?title=%E0%A6%9F%E0%A7%87%E0%A6%AE%E0%A6%AA%E0%A7%8D%E0%A6%B2%E0%A7%87%E0%A6%9F:%E0%A6%89%E0%A6%95%E0%A7%8D%E0%A6%A4%E0%A6%BF/%E0%A6%B6%E0%A7%88%E0%A6%B2%E0%A7%80.css&amp;action=history"/>
	<updated>2026-07-16T10:23:43Z</updated>
	<subtitle>এই উইকিতে এই পাতার সংশোধনের ইতিহাস</subtitle>
	<generator>MediaWiki 1.42.3</generator>
	<entry>
		<id>https://bn.bhikitia.org/index.php?title=%E0%A6%9F%E0%A7%87%E0%A6%AE%E0%A6%AA%E0%A7%8D%E0%A6%B2%E0%A7%87%E0%A6%9F:%E0%A6%89%E0%A6%95%E0%A7%8D%E0%A6%A4%E0%A6%BF/%E0%A6%B6%E0%A7%88%E0%A6%B2%E0%A7%80.css&amp;diff=1602&amp;oldid=prev</id>
		<title>পারভেজ হুসেন তালুকদার: ১টি সংস্করণ আমদানি করা হয়েছে</title>
		<link rel="alternate" type="text/html" href="https://bn.bhikitia.org/index.php?title=%E0%A6%9F%E0%A7%87%E0%A6%AE%E0%A6%AA%E0%A7%8D%E0%A6%B2%E0%A7%87%E0%A6%9F:%E0%A6%89%E0%A6%95%E0%A7%8D%E0%A6%A4%E0%A6%BF/%E0%A6%B6%E0%A7%88%E0%A6%B2%E0%A7%80.css&amp;diff=1602&amp;oldid=prev"/>
		<updated>2024-11-27T06:47:10Z</updated>

		<summary type="html">&lt;p&gt;১টি সংস্করণ আমদানি করা হয়েছে&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;bn&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← পূর্বের সংস্করণ&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;১২:৪৭, ২৭ নভেম্বর ২০২৪ তারিখে সংশোধিত সংস্করণ&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;bn&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(কোনও পার্থক্য নেই)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>পারভেজ হুসেন তালুকদার</name></author>
	</entry>
	<entry>
		<id>https://bn.bhikitia.org/index.php?title=%E0%A6%9F%E0%A7%87%E0%A6%AE%E0%A6%AA%E0%A7%8D%E0%A6%B2%E0%A7%87%E0%A6%9F:%E0%A6%89%E0%A6%95%E0%A7%8D%E0%A6%A4%E0%A6%BF/%E0%A6%B6%E0%A7%88%E0%A6%B2%E0%A7%80.css&amp;diff=1601&amp;oldid=prev</id>
		<title>103.230.107.36: &quot;/* Styling for Template:Quote */ .templatequote { 	overflow: hidden; 	margin: 1em 0; 	padding: 0 40px; } .templatequote .templatequotecite {     line-height: 1.5em;     /* @noflip */     text-align: left;     /* @noflip */     padding-left: 1.6em;     margin-top: 0; }&quot; দিয়ে পাতা তৈরি</title>
		<link rel="alternate" type="text/html" href="https://bn.bhikitia.org/index.php?title=%E0%A6%9F%E0%A7%87%E0%A6%AE%E0%A6%AA%E0%A7%8D%E0%A6%B2%E0%A7%87%E0%A6%9F:%E0%A6%89%E0%A6%95%E0%A7%8D%E0%A6%A4%E0%A6%BF/%E0%A6%B6%E0%A7%88%E0%A6%B2%E0%A7%80.css&amp;diff=1601&amp;oldid=prev"/>
		<updated>2024-10-27T12:17:55Z</updated>

		<summary type="html">&lt;p&gt;&amp;quot;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Styling for Template:Quote: &lt;/span&gt; .templatequote { 	overflow: hidden; 	margin: 1em 0; 	padding: 0 40px; } .templatequote .templatequotecite {     line-height: 1.5em;     &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;@noflip: &lt;/span&gt;     text-align: left;     &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;@noflip: &lt;/span&gt;     padding-left: 1.6em;     margin-top: 0; }&amp;quot; দিয়ে পাতা তৈরি&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;নতুন পাতা&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Styling for Template:Quote */&lt;br /&gt;
.templatequote {&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	margin: 1em 0;&lt;br /&gt;
	padding: 0 40px;&lt;br /&gt;
}&lt;br /&gt;
.templatequote .templatequotecite {&lt;br /&gt;
    line-height: 1.5em;&lt;br /&gt;
    /* @noflip */&lt;br /&gt;
    text-align: left;&lt;br /&gt;
    /* @noflip */&lt;br /&gt;
    padding-left: 1.6em;&lt;br /&gt;
    margin-top: 0;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>103.230.107.36</name></author>
	</entry>
</feed>